Withdrawals

Confirm withdrawal

Use this method to withdrawal confirmation

POST
/api/v2/my/withdrawals/confirm

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Header Parameters

accept-language?string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/my/withdrawals/confirm" \  -H "accept-language: ja" \  -H "Content-Type: application/json" \  -d '{    "id": "36f59381-5b54-48bd-a0c7-3b908c476732",    "code": 12345  }'
Empty
{  "error": {    "message": "Bad Request",    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Unprocessable Entity"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Internal Server Error"  }}